Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003760DoomseekerWebsitepublic2020-01-31 12:592020-02-13 02:22
ReporterZalewa 
Assigned ToZalewa 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target Version1.3.1Fixed in Version1.4 
Summary0003760: Source code download page refers to overwriting object files over an old "0.8.1b" version
Description
Quote
Note that for plugin updates you will need to download adformentioned source from our repository, compile, and install just the shared object files over your 0.8.1b installation.

0003749:0021171:
Quote from Zalewa
Also it shouldn't say "0.8.1b" either.
Steps To Reproducehttps://doomseeker.drdteam.org/download.php [^]
Operating System: Other (Source Code)
Attached Files

- Relationships

-  Notes
User avatar (0021188)
Zalewa (developer)
2020-02-09 11:20
edited on: 2020-02-09 11:21

Should be fixed. It should say 1.3.1 now and in the future be equal to the newest Doomseeker version at all times.

User avatar (0021195)
WubTheCaptain (developer)
2020-02-13 01:41

https://bitbucket.org/Doomseeker/website/commits/fda32493c7f9d0b86e450dbec99686533b152426 [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2020-01-31 12:59 WubTheCaptain New Issue
2020-01-31 13:00 WubTheCaptain Reporter WubTheCaptain => Zalewa
2020-01-31 13:00 WubTheCaptain Status new => confirmed
2020-02-09 11:20 Zalewa Note Added: 0021188
2020-02-09 11:20 Zalewa Assigned To => Zalewa
2020-02-09 11:20 Zalewa Status confirmed => needs testing
2020-02-09 11:21 Zalewa Note Edited: 0021188 View Revisions
2020-02-13 01:41 WubTheCaptain Note Added: 0021195
2020-02-13 01:41 WubTheCaptain Status needs testing => resolved
2020-02-13 01:41 WubTheCaptain Fixed in Version => 1.4
2020-02-13 01:41 WubTheCaptain Resolution open => fixed
2020-02-13 01:41 WubTheCaptain Target Version => 1.4
2020-02-13 02:22 WubTheCaptain Target Version 1.4 => 1.3.1






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker